/*-----------------------------------------------------------------------------
author:    www.yakimavalleytourism.com
-----------------------------------------------------------------------------*/


/* =Yakima Valley Wine Country About pages
-----------------------------------------------------------------------------*/
.leftImg {
	width:35%;
	padding:1.5%;
	margin:0 1.5em 1.5em 0;
	float:left;
	background: url(../img/brownCanvas.jpg) repeat;
	-webkit-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.3);
	box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.3);
	}
	
.rightImg {
	width:35%;
	padding:1.5%;
	margin:0 0 1.5em 1.5em;
	float:right;
	background: url(../img/brownCanvas.jpg) repeat;
	-webkit-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.3);
	box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.3);
	}
	
.centerImg {
	margin:0 auto 1.5em auto;
	}
	
	
#nachesBox {
	width:13px;
	height:13px;
	background:#9c976d;
	border:#552d16 solid 1px;
	float:left;
	margin:5px 5px 0 0;
	}
	
#yakimaBox {
	width:13px;
	height:13px;
	background:#bea789;
	border:#552d16 solid 1px;
	float:left;
	margin:5px 5px 0 0;
	}
	
#rattlesnakeBox {
	width:13px;
	height:13px;
	background:#ddb46b;
	border:#552d16 solid 1px;
	float:left;
	margin:5px 5px 0 0;
	}
	
#snipesBox {
	width:13px;
	height:13px;
	background:#704c32;
	border:#552d16 solid 1px;
	float:left;
	margin:5px 5px 0 0;
	}
	
#redBox {
	width:13px;
	height:13px;
	background:#bc6062;
	border:#552d16 solid 1px;
	float:left;
	margin:5px 5px 0 0;
	}
	
#horseBox {
	width:13px;
	height:13px;
	background:#ca965c;
	border:#552d16 solid 1px;
	float:left;
	margin:5px 5px 0 0;
	}
	
.news ul {
	list-style:none;
	margin:0 0 1.5em 0;
	border-bottom:#552d16 solid 1px;
	}
	
.news ul li {
	list-style:none;
	padding:1em 0;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	border-top:#552d16 solid 1px;
	}
	
.news a {
	color:#8c182d;
	padding:1px 1px;
	font-weight:bold;
	-webkit-transition: background 0.4s ease-in-out;
	-moz-transition: background 0.4s ease-in-out;
	-o-transition: background 0.4s ease-in-out;
	transition: background 0.4s ease-in-out;
	}

.news a:link, .news a:visited {
	text-decoration:underline;
	}

.news a:hover, .news a:active {
	color:#ffffff;
	background:#8c182d;
	}

	
@media screen and (max-width: 1100px) {	

	

	
}
	
@media screen and (max-width: 950px) {
	

}

@media screen and (max-width: 800px) {
	

		
}
	
@media screen and (max-width: 600px) {
	
.leftImg {
	width:75%;
	padding:1.5%;
	margin:0 auto 1.5em auto;
	float:none;
	}
	
.rightImg {
	width:75%;
	padding:1.5%;
	margin:0 auto 1.5em auto;
	float:none;
	}
	
}

@media screen and (max-width: 500px) {
	

	

	
}
